<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'ca', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Mida màxima del fitxer';
$string['default'] = 'Habilitat per defecte';
$string['default_help'] = 'Si està actiu, aquest mètode de retroalimentació s\'habilitarà per defecte per a totes les tasques noves.';
$string['enabled'] = 'Retroalimentació amb fitxer';
$string['enabled_help'] = 'Si està habilitat, el professor podrà carregar els fitxers amb la retroacció de cada tasca quan les qualifiqui. Aquests fitxers poden ser documents amb comentaris o retroaccions d\'àudio parlat, però no tenen per què limitar-se a qualificar les trameses de l\'estudiant.';
$string['file'] = 'Fitxers de retroalimentació';
$string['maxbytes'] = 'Mida màxima del fitxer';
$string['maxfiles'] = 'Quantitat màxima de fitxers carregats';
$string['maximumsize'] = 'Mida màxima del fitxer';
$string['pluginname'] = 'Retroalimentació amb fitxer';
