<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'ca', version '2.3'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Contingut';
$string['dnduploadmakefolder'] = 'Descomprimeix els fitxers i crea una carpeta nova';
$string['folder:addinstance'] = 'Afegeix una carpeta nova';
$string['folder:managefiles'] = 'Gestiona fitxers al mòdul Carpeta';
$string['folder:view'] = 'Visualitza el contingut de la carpeta';
$string['foldercontent'] = 'Fitxers i subcarpetes';
$string['modulename'] = 'Carpeta';
$string['modulename_help'] = 'El mòdul de carpeta permet que el professor mostri un nombre de fitxers relacionats dins una sola carpeta, la qual cosa redueix el desplaçament per la pàgina del curs. Un fitxer comprimit es pot carregar i descomprimir per visualitzar-lo, o es pot crear una carpeta buida i enviar-hi els fitxers.

Una carpeta pot utilitzar-se
* Per a una sèrie de fitxers d\'un tema; per exemple, un conjunt d\'exàmens d\'anys anteriors en format .pdf o una col·lecció de fitxers d\'imatge, perquè els alumnes els emprin en els seus projectes
* Per oferir un espai compartit de càrrega de fitxers per als professors en la pàgina del curs (en aquest cas, s\'ha de mantenir la carpeta oculta a fi que només els professors la puguin veure)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Carpetes';
$string['neverseen'] = 'Mai vist';
$string['page-mod-folder-view'] = 'Pàgina principal del mòdul de fitxers';
$string['page-mod-folder-x'] = 'Qualsevol pàgina del mòdul de fitxers';
$string['pluginadministration'] = 'Administració de carpetes';
$string['pluginname'] = 'Carpeta';
