<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'ca', version '2.3'.
 *
 * @package     qtype_calculatedmulti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Opcions múltiples calculada';
$string['pluginname_help'] = 'Les preguntes d\'opcions múltiples calculades són com preguntes d\'opcions múltiples on es poden incloure els resultats de fórmules numèriques en els seus elements de selecció   utilitzant comodins entre claus, que són substituïts per valors individuals quan es visualitza el qüestionari. Per exemple, per a la pregunta "Quina és l\'àrea d\'un rectangle de longitud {l} i amplària {w}?", una de les opcions és {={l}*{w}} (on * denota multiplicació).';
$string['pluginname_link'] = 'question/type/calculatedmulti';
$string['pluginnameadding'] = 'S\'està afegint una pregunta d\'opcions múltiples calculada';
$string['pluginnameediting'] = 'S\'està editant una pregunta d\'opcions múltiples calculada';
$string['pluginnamesummary'] = 'Les preguntes d\'opcions múltiples calculades són com preguntes d\'opcions múltiples on es poden incloure els resultats de fórmules com a elements de selecció, dels valors numèrics triats aleatòriament d\'un conjunt quan es visualitza el qüestionari.';
