<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'ca', version '2.3'.
 *
 * @package     tool_replace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disclaimer'] = 'Entenc els riscos d\'aquesta operació:';
$string['notifyfinished'] = '...finalitzat';
$string['notifyrebuilding'] = 'S\'està reconstruint la memòria cau del curs...';
$string['notimplemented'] = 'Disculpeu però aquesta característica està implementada per a bases de dades MySQL i PostgreSQL.';
$string['notsupported'] = 'Aquest script no té suport. Feu una còpia de seguretat completa abans de continuar.<br/>.Aquesta operació no es pot revertir!';
$string['pageheader'] = 'Cerca i reemplaça text en tota la base de dades.';
$string['pluginname'] = 'Buscar i reemplaçar en la base de dades';
$string['replacewith'] = 'Reemplaceu per aquesta cadena:';
$string['replacewithhelp'] = 'generalment el nou URL del servidor';
$string['searchwholedb'] = 'Cerca en tota la base de dades:';
$string['searchwholedbhelp'] = 'generalment l\'URL antic del servidor';
