<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'ca', version '2.3'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Tots';
$string['appearancesettingheading'] = 'Aparença';
$string['category'] = 'Categoria';
$string['categorycoursefilter'] = 'Activa filtre de categoria';
$string['categorycoursefilterdisplayname'] = 'Pren el nom de pantalla com a filtre de categoria';
$string['defaultterm'] = 'Utilitza el terme per defecte';
$string['hiddencourses'] = 'Cursos ocults';
$string['hidecourse'] = 'Oculta curs';
$string['hidenews'] = 'Oculta les notícies del curs';
$string['managehiddencourses'] = 'Gestiona cursos ocults';
$string['nocourses'] = 'Actualment, no esteu inscrit/a en cap curs.';
$string['other'] = 'Altres';
$string['pluginname'] = 'Resum de cursos al campus';
$string['showcourse'] = 'Mostra el curs';
$string['shownews'] = 'Mostra les notícies del curs';
$string['stopmanaginghiddencourses'] = 'Aturar la gestió dels cursos ocults.';
$string['submitfilter'] = 'Filtra els meus cursos!';
$string['teachercoursefilter'] = 'Activa el filtre de professor';
$string['teachercoursefilterdisplayname'] = 'Mostra el nom del filtre de professor';
$string['term'] = 'Període';
$string['term1'] = 'Període 1';
$string['term1name'] = 'Nom del període 1';
$string['term1startday'] = 'Dia d\'inici del període 1';
$string['term2'] = 'Període 2';
$string['term2name'] = 'Nom del període 2';
$string['term2startday'] = 'Dia d\'inici del període 2';
$string['term3'] = 'Període 3';
$string['term3name'] = 'Nom del període 3';
$string['term3startday'] = 'Dia d\'inici del període 3';
$string['term4'] = 'Període 4';
$string['term4name'] = 'Nom del període 4';
$string['term4startday'] = 'Dia d\'inici del període 4';
$string['termcoursefilter'] = 'Activa filtre període';
$string['termcoursefilterdisplayname'] = 'Mostra nom per al filtre període';
$string['termmode'] = 'Mode període';
$string['termsettingerror'] = 'Les dates de configuració del període són incoherents. Si us plau, verifiqueu que el període 2 comença després del període 1 i així successivament. El filtre de període no estarà disponible per als usuaris fins que ho corregiu.';
$string['youhave'] = 'Teniu';
