<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_welcome', language 'ca', version '2.3'.
 *
 * @package     local_welcome
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['message_moderator'] = 'Missatge del moderador';
$string['message_moderator_desc'] = 'Missatge enviat als moderadors';
$string['message_moderator_enabled'] = 'Activa els missatges del moderador';
$string['message_moderator_enabled_desc'] = 'Aquesta casella activa l\'enviament de notificacions als moderadors';
$string['message_moderator_subject'] = 'Assumpte del missatge del moderador';
$string['message_user'] = 'Missatge de l\'usuari';
$string['message_user_desc'] = 'Missatge enviat als usuaris nous';
$string['message_user_enabled'] = 'Activa els missatges dels usuaris';
$string['message_user_subject'] = 'Assumpte del missatge de l\'usuari';
$string['moderator_email'] = 'Adreça electrònica del moderador';
$string['moderator_email_desc'] = 'Les notificacions d\'usuaris noves s\'envien a aquesta adreça de correu electrònic';
$string['pluginname'] = 'Benvinguda a Moodle';
$string['sender_email'] = 'Adreça de correu electrònic del remitent';
$string['sender_firstname'] = 'Nom del remitent del missatge de benvinguda';
$string['sender_lastname'] = 'Cognoms del moderador';
